Build Instructions
------------------

## Requirements

- GNU make version 3.81 or later

This software will install on any operating system that implements POSIX.1-2008, available at [opengroup](http://pubs.opengroup.org/onlinepubs/9699919799/).

## Standard usage

`./configure && make && sudo make install` will work for most users.

## Customization

You can customize paths via flags given to configure. See `./configure --help` for a list of all available configure options.

## Runtime dependencies

- 66 version 0.7.0.0 or later https://git.obarun.org/Obarun/66/
- 66-tools version 0.1.0.1 or later https://git.obarun.org/Obarun/66-tools/
- scandir-66serv version 0.4.1 or later https://git.obarun.org/66-service/arch/scandir-66serv
